body {
    background-image: url("bground1.gif");
    color: black;
    font-family: Verdana;
}
a {
    color: steelblue;
    text-decoration: none;
}
a:hover {
    color: slateblue;
}

a:active {
    color: tomato;
}

.n {
    background-color: #14141f;
    width: 600px;
    height: 10px;
    border: 3px outset #33334d;
}

.navlink {
    background-color: midnightblue;
    font-size: 12px;
}
.navtitle {
    background-color: #14141f;
    width: 30px;
}

.navlink:hover {
    background-color: navy;
}
.navlink:active {
    background-color: red;
}

.shadow {
    text-shadow: 0 0 3px #000;
}

#doog:hover {
    visibility: hidden;
    cursor: text;
}

#doog:hover:before {
    content: "doog";
    visibility: visible;
    margin-right: -32px;
    font-size: 12px;
}

#dynamic {
    background: #334963;
}

#dynamic:hover {
    background: #1a3042;
}

#dynamic:active {
    background: #2f2054;
}

.socials {
    display: inline-block;
    padding: 4px;
    color: white;
    -webkit-text-stroke: 0.7px #333;
    text-shadow: 0 0 2px #222;
    font-size: 1.15em;
    font-weight: bold;
    letter-spacing: 0.1px;
    border-radius: 3px;
    border-top: 1px inset #555;
    border-left: 1px inset #555;
    border-bottom: 1px inset #333;
    vertical-align: middle;
    border-right: 1px inset #333;
    height: 20px;
}

.socialicon {
    width: 16px;
    display: inline-block;

    vertical-align: middle;
    height: 16px;
}


 